View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001391aMuleGUIpublic2008-08-22 08:492010-07-10 19:46
Reporterkubrick 
Assigned Tosturedman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.2.2 
Target VersionFixed in Version2.3.1 
Summary0001391: Connect at startup and the connect button
DescriptionWhen kad is the only protocol in use (not tested with ED2K) and "Connect at startup" is set, the caption of the "Connect" button is not refreshed and remains at "Connect" while it should become "Cancel" or "Disconnect".

This is very misleading, because when you click on it, the caption remains "Connect" and the connexion is canceled.
TagsNo tags attached.
Fixed in Revision10241
Operating SystemMac OS 10.5, wxMac 2.8.8
Attached Files

- Relationships

-  Notes
(0003461)
GonoszTopi (administrator)
2010-07-09 17:10

Testing with a current snapshot, the "Cancel" phase is missing when you connect to Kad only. It can take a while until it connects (Firewalled) and the button changes to "Disconnect". Until then the button stays "Connect" instead of "Cancel".
(0003466)
sturedman (developer)
2010-07-10 00:52

Fixed in 10241 (not related to Mac)

- Issue History
Date Modified Username Field Change
2008-08-22 08:49 kubrick New Issue
2008-08-22 08:49 kubrick Operating System => Mac OS 10.5, wxMac 2.8.8
2008-08-22 09:09 Wuischke Status new => acknowledged
2010-07-09 17:10 GonoszTopi Note Added: 0003461
2010-07-09 17:10 GonoszTopi Status acknowledged => confirmed
2010-07-09 21:02 sturedman Status confirmed => assigned
2010-07-09 21:02 sturedman Assigned To => sturedman
2010-07-10 00:52 sturedman Note Added: 0003466
2010-07-10 00:52 sturedman Status assigned => resolved
2010-07-10 00:52 sturedman Resolution open => fixed
2010-07-10 19:46 GonoszTopi Fixed in Revision => 10241
2010-07-10 19:46 GonoszTopi Fixed in Version => 2.3.1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker